RubyGems Navigation menu

mongoid-compatibility 0.5.1

Compatibility helpers for Mongoid.

Versions:

  1. 0.5.1 - December 03, 2017 (11 KB)
  2. 0.5.0 - September 13, 2017 (10.5 KB)
  3. 0.4.1 - January 19, 2017 (10.5 KB)
  4. 0.4.0 - May 21, 2016 (10.5 KB)
  5. 0.3.1 - September 25, 2015 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Daniel Doubrovkine

SHA 256 checksum:

2bf17913110b31fcd0ac06532b9d6d18b76f87e4a3539fffe2fcd756887072ab

Total downloads 2,212,481

For this version 821,539

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: